using System;
using System.Collections.Generic;
using System.Text;

namespace PCUT.API.Managers
{
    public class CategoriesBase<T>
    {
        public CategoriesBase()
        {
            ApiClient<T>.Initial("http://192.168.1.106:3000/api/categories");
        }
    }
}
